[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.SelectObject

Selects an object into an device context.

## Declaration

Source position: winapih.inc line 235

`public function TWidgetSet.SelectObject(`
`DC: HDC;`
`GDIObj: HGDIOBJ`
`):HGDIOBJ; virtual;`

## Arguments

`DC` |  | The device context.
`GDIObj` |  | The object to select.

## Function result

The previously selected object, for a region the new region type.